{% extends 'base.html.twig' %}

{% block title %}New Sandwich{% endblock %}

{% block body %}
    <h1>Create new Sandwich</h1>

    {{ include('sandwich/_form.html.twig') }}

    {{ include('assets/form_submit_button.html.twig', {'form_name': 'sandwich', 'button_label': 'Add'}) }}

    {{ include('assets/back_button.html.twig', {back_path: path('sandwich_index', {'token': token })}) }}
{% endblock %}
